## python-dbusmock 0.5

=== debian/changelog ===
python-dbusmock (0.5-1) experimental; urgency=low

  * New upstream release.
  * Add policykit-1 test dependency for covering the new polkitd mock.
  * Bump Standards-Version to 3.9.4, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 03 Feb 2013 21:49:23 +0100

python-dbusmock (0.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 21 Jan 2013 08:31:54 +0100

python-dbusmock (0.3.1-1) experimental; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 07 Jan 2013 08:04:58 +0100

python-dbusmock (0.3-1) experimental; urgency=low

  * New upstream release.
  * Add libnotify-bin build and test dependencies, for the new
    notification-daemon template test.

 -- Martin Pitt <mpitt@debian.org>  Wed, 19 Dec 2012 16:02:31 +0100

python-dbusmock (0.2.2-1) experimental; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 27 Nov 2012 06:14:08 +0100

python-dbusmock (0.2.1-1) experimental; urgency=low

  * New upstream release.
  * Add autopkgtest for running the upstream test suite.

 -- Martin Pitt <mpitt@debian.org>  Thu, 15 Nov 2012 08:13:56 +0100

python-dbusmock (0.1.3-1) experimental; urgency=low

  * Initial release (Closes: #692023)

 -- Martin Pitt <mpitt@debian.org>  Sat, 03 Nov 2012 18:07:20 +0100
