## python-dbusmock 0.6

=== debian/changelog ===
python-dbusmock (0.6-1) experimental; urgency=low

  * New upstream release.
  * debian/rules: Fix clean rule to not call python 2.

 -- Martin Pitt <mpitt@debian.org>  Wed, 20 Mar 2013 14:16:23 +0100
