=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,9 @@
 
 # needs manual commands for Python 3, see Debian #597105
 override_dh_auto_clean:
-	dh_auto_clean
+	set -ex; for python in $(shell py3versions -r); do \
+	    $$python setup.py clean || true; \
+	done
 	rm -rf build
 
 override_dh_auto_build:
