=== debian/tests/control ===
Tests: upstream
Depends: @, consolekit, upower, network-manager, libnotify-bin, policykit-1
