## python-dbusmock 0.7.2

=== debian/changelog ===
python-dbusmock (0.7.2-2~fakesync1) saucy; urgency=low

  * Fake sync while package is in Debian binary NEW.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Sep 2013 10:18:40 +0200

python-dbusmock (0.7.2-2) unstable; urgency=low

  * Build a Python 2 package. (LP: #1230141)

 -- Martin Pitt <mpitt@debian.org>  Wed, 25 Sep 2013 10:15:34 +0200

python-dbusmock (0.7.2-1) unstable; urgency=low

  * New upstream release:
    - Add optional "timeout" argument to DBusTestCase.wait_for_bus_object().
      (LP: #1218318)
    - DBusTestCase.start_system_bus(): Make the fake bus look more like a real
      system bus by specifying a configuration file with type "system".
  * Move to pybuild to greatly simplify debian/rules.

 -- Martin Pitt <mpitt@debian.org>  Fri, 30 Aug 2013 16:47:32 +0200

python-dbusmock (0.7.1-1) unstable; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 02 Aug 2013 07:11:13 +0200

python-dbusmock (0.7-1) unstable; urgency=low

  * New upstream release.
  * Drop consolekit build and test dependency, as at some point we want to get
    rid of it in the archive.

 -- Martin Pitt <mpitt@debian.org>  Tue, 30 Jul 2013 11:08:30 +0200

python-dbusmock (0.6.2-1) unstable; urgency=low

  [ Martin Pitt ]
  * New upstream release.

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Martin Pitt <mpitt@debian.org>  Thu, 13 Jun 2013 12:20:42 +0200
