=== debian/tests/control ===
Tests: upstream
Depends: @, upower, network-manager, libnotify-bin, policykit-1
