## python-dbusmock 0.9.2

=== debian/changelog ===
python-dbusmock (0.9.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 13 Dec 2013 07:18:41 +0100

python-dbusmock (0.9.1-1) unstable; urgency=low

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Tue, 10 Dec 2013 11:15:31 +0100

python-dbusmock (0.9-1) unstable; urgency=low

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 29 Nov 2013 14:38:52 +0100

python-dbusmock (0.8-1) unstable; urgency=low

  * New upstream release:
    - Support upower 1.0 API in the upower template. Specify property
      DaemonVersion >= 0.99 to use it. (LP: #1245955)
  * Bump Standards-Version to 3.9.5, no changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Fri, 08 Nov 2013 07:23:49 +0100
