=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Uploaders: Martin Pitt <mpitt@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-dbusmock/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dbusmock/trunk/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://launchpad.net/python-dbusmock
