## python-dbusmock 0.10.1

=== debian/changelog ===
python-dbusmock (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop ofono-scripts build dependency, it's not in Ubuntu main yet. ofono
    template will be tested in autopkgtest.
  * Update Homepage: for new gitorious page.

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Jan 2014 15:30:17 +0100

python-dbusmock (0.10-1) unstable; urgency=medium

  * New upstream release.
  * Add "ofono-scripts | ofono" build/autopkgtest dependency, to cover the new
    ofono template in Ubuntu. Debian doesn't package the scripts, so the
    alternative will silently disable this test there.
  * Add "systemd-services | systemd" autopkgtest dependency to cover the new
    timedated template.

 -- Martin Pitt <mpitt@debian.org>  Wed, 18 Dec 2013 19:25:32 +0100
