=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Homepage: https://launchpad.net/python-dbusmock
+Homepage: https://gitorious.org/python-dbusmock
 XS-Testsuite: autopkgtest
 
 Package: python-dbusmock
