=== debian/watch ===
version=3
http://launchpad.net/python-dbusmock/+download .*/python-dbusmock-([0-9.]+)\.tar\.gz
