## python-dbusmock 0.11.1

=== debian/changelog ===
python-dbusmock (0.11.1-2) unstable; urgency=medium

  * Mark packages as Multi-Arch: foreign for cross-building.
    (LP: #1357388)

 -- Martin Pitt <mpitt@debian.org>  Mon, 18 Aug 2014 08:07:59 +0200

python-dbusmock (0.11.1-1) unstable; urgency=medium

  * New upstream release:
    - logind template: Fix type of IdleSinceHint property, and add
      IdleSinceHintMonotonic and IdleActionUSec properties. (LP: #1348437)
    - NetworkManager template: Add "Devices" and "AccessPoints" properties of
      NetworkManager 0.9.10. (LP: #1328579)

 -- Martin Pitt <mpitt@debian.org>  Fri, 08 Aug 2014 08:17:34 +0200

python-dbusmock (0.11-1) unstable; urgency=medium

  * New upstream release.
  * Package is maintained in git now, adjust Vcs-* tags.
  * debian/tests/control: Wrap dependencies.
  * Add bluez test dependency to cover new bluez 4 template.

 -- Martin Pitt <mpitt@debian.org>  Thu, 24 Jul 2014 07:08:49 +0200

python-dbusmock (0.10.3-1) unstable; urgency=medium

  * New upstream release:
    - Fix TestCLI.test_template_system test with upower 0.99. (LP: #1330037)
    - ofono template: Support adding a second modem with AddModem().
      (LP: #1340590)

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Jul 2014 13:32:03 +0200
