=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  libnotify-bin
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-dbusmock/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-dbusmock/trunk/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-dbusmock.git
 Standards-Version: 3.9.5
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -29,6 +29,7 @@
 
 Package: python-dbusmock
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python:Depends},
  python-dbus,
  python-gi,
@@ -56,6 +57,7 @@
 
 Package: python3-dbusmock
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends},
  python3-dbus,
  python3-gi,
