## python-dbusmock 0.11.4

=== debian/changelog ===
python-dbusmock (0.11.4-1ubuntu1) utopic-security; urgency=medium

  * SECURITY FIX: When loading a template from an arbitrary file through the
    AddTemplate() D-Bus method call or DBusTestCase.spawn_server_template()
    Python method, don't create or use Python's *.pyc cached files. By
    tricking a user into loading a template from a world-writable directory
    like /tmp, an attacker could run arbitrary code with the user's
    privileges by putting a crafted .pyc file into that directory.

    Note that this is highly unlikely to actually appear in practice as custom
    dbusmock templates are usually shipped in project directories, not
    directly in world-writable directories.
    (LP: #1453815, CVE-2015-1326)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 May 2015 13:23:38 +0200

python-dbusmock (0.11.4-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 22 Sep 2014 10:26:38 +0200

python-dbusmock (0.11.3-1) unstable; urgency=medium

  * New upstream bug fix release.
  * Bump Standards-Version to 3.9.6 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Fri, 19 Sep 2014 08:50:28 +0200
