## python-dbusmock 0.14

=== debian/changelog ===
python-dbusmock (0.14-1ubuntu2) vivid-security; urgency=medium

  * SECURITY FIX: When loading a template from an arbitrary file through the
    AddTemplate() D-Bus method call or DBusTestCase.spawn_server_template()
    Python method, don't create or use Python's *.pyc cached files. By
    tricking a user into loading a template from a world-writable directory
    like /tmp, an attacker could run arbitrary code with the user's
    privileges by putting a crafted .pyc file into that directory.

    Note that this is highly unlikely to actually appear in practice as custom
    dbusmock templates are usually shipped in project directories, not
    directly in world-writable directories.
    (LP: #1453815, CVE-2015-1326)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 May 2015 13:20:03 +0200

python-dbusmock (0.14-1ubuntu1) vivid; urgency=medium

  * NetworkManager template: Restore nm-specific PropertiesChanged signal.
    Patch cherry-picked from upstream git.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 Mar 2015 15:05:42 +0200

python-dbusmock (0.14-1) experimental; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 30 Mar 2015 12:04:37 +0200

python-dbusmock (0.13-1) experimental; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 27 Feb 2015 09:11:40 +0100

python-dbusmock (0.12-1) experimental; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sat, 17 Jan 2015 10:48:11 +0100
