## python-dbusmock 0.16

=== debian/changelog ===
python-dbusmock (0.16-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 08 Oct 2015 11:47:27 +0200

python-dbusmock (0.15.3-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 16 Sep 2015 15:19:42 +0200

python-dbusmock (0.15.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 11 Jun 2015 12:54:07 +0200

python-dbusmock (0.15.1-1) unstable; urgency=medium

  * New upstream release.
    - SECURITY FIX: When loading a template from an arbitrary file through the
      AddTemplate() D-Bus method call or DBusTestCase.spawn_server_template()
      Python method, don't create or use Python's *.pyc cached files. By
      tricking a user into loading a template from a world-writable directory
      like /tmp, an attacker could run arbitrary code with the user's
      privileges by putting a crafted .pyc file into that directory.

      Note that this is highly unlikely to actually appear in practice as custom
      dbusmock templates are usually shipped in project directories, not
      directly in world-writable directories.
      (LP: #1453815, CVE-2015-1326)

 -- Martin Pitt <mpitt@debian.org>  Tue, 12 May 2015 12:49:53 +0200

python-dbusmock (0.15-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Fri, 08 May 2015 14:42:32 +0200

python-dbusmock (0.14-2) unstable; urgency=medium

  * debian/control: Drop obsolete XS-Testsuite: field, dpkg adds this
    automatically now.

 -- Martin Pitt <mpitt@debian.org>  Mon, 27 Apr 2015 10:06:49 +0200
