=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
  gir1.2-glib-2.0 (>= 1.32),
  dbus-x11,
  libnotify-bin
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-dbusmock.git
@@ -26,7 +25,6 @@
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://gitorious.org/python-dbusmock
-XS-Testsuite: autopkgtest
 
 Package: python-dbusmock
 Architecture: all
