## python-dbusmock 0.16.3

=== debian/changelog ===
python-dbusmock (0.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Update obsolete Homepage: field.

 -- Martin Pitt <mpitt@debian.org>  Mon, 14 Dec 2015 13:30:54 +0100

python-dbusmock (0.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Dec 2015 08:07:17 +0100

python-dbusmock (0.16.1-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Thu, 22 Oct 2015 17:30:57 +0200
