=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Homepage: https://gitorious.org/python-dbusmock
+Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python-dbusmock
 Architecture: all
