=== debian/tests/control ===
Tests: upstream
Depends: @,
 upower,
 network-manager,
 ofono-scripts | ofono,
 libnotify-bin,
 policykit-1,
 bluez,
 systemd-services | systemd
