## python-dbusmock 0.16.7

=== debian/changelog ===
python-dbusmock (0.16.7-1) unstable; urgency=medium

  * New upstream bug fix release to fix bluez5 test failure with current
    bluez.

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Sep 2016 14:15:59 +0200

python-dbusmock (0.16.6-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Pitt <mpitt@debian.org>  Sun, 19 Jun 2016 21:47:48 +0200

python-dbusmock (0.16.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8 (no changes necessary).

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Jun 2016 15:20:36 +0200
