=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Uploaders: Martin Pitt <mpitt@debian.org>
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-dbusmock.git
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/martinpitt/python-dbusmock/
