## python-dbusmock 0.16.9

=== debian/changelog ===
python-dbusmock (0.16.9-1) unstable; urgency=medium

  * New upstream bug fix release.

 -- Martin Pitt <mpitt@debian.org>  Mon, 19 Jun 2017 15:12:15 +0200

python-dbusmock (0.16.8-1) unstable; urgency=medium

  * New upstream release:
    - bluez5 template tests: Fix failure of test_no_adapters with BlueZ 5.45.
      (LP: #1696480)

 -- Martin Pitt <mpitt@debian.org>  Mon, 12 Jun 2017 13:57:49 +0200
