## python-dbusmock 0.17.1

=== debian/changelog ===
python-dbusmock (0.17.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Move Vcs-Browser to https://
  * Bump Standards-Version to 4.1.3

 -- Martin Pitt <mpitt@debian.org>  Thu, 22 Feb 2018 21:25:52 +0100

python-dbusmock (0.17-1) unstable; urgency=medium

  * New upstream release.
  * Remove dbus-x11 dependency.  (Closes: #836053)
  * Bump Standards-Version to 4.1.1. (No changes necessary)

 -- Martin Pitt <mpitt@debian.org>  Tue, 07 Nov 2017 11:16:23 +0100
