=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
  python3-dbus,
  python3-gi,
  gir1.2-glib-2.0 (>= 1.32),
- dbus-x11,
+ dbus,
  libnotify-bin
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-dbusmock.git
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/martinpitt/python-dbusmock/
@@ -33,7 +33,7 @@
  python-dbus,
  python-gi,
  gir1.2-glib-2.0 (>= 1.32),
- dbus-x11,
+ dbus,
  ${misc:Depends}
 Description: mock D-Bus objects for tests (Python 2)
  With python-dbusmock you can easily create mock objects on D-Bus. This is
