=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-dbusmock
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-python,
  python-all,
  python-setuptools,
@@ -19,9 +19,9 @@
  libnotify-bin
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-dbusmock.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-dbusmock.git
-Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/python-dbusmock
+Vcs-Git: https://salsa.debian.org/debian/python-dbusmock.git
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
 Homepage: https://github.com/martinpitt/python-dbusmock/
