## python-dbusmock 0.18.2

=== debian/changelog ===
python-dbusmock (0.18.2-1) unstable; urgency=medium

  * Bump Standards-Version to 4.3.0.  No changes necessary.
  * New upstream version 0.18.2. Fixes tests for systemd 241.

 -- Martin Pitt <mpitt@debian.org>  Sat, 23 Feb 2019 12:45:09 +0000

python-dbusmock (0.18.1-2) unstable; urgency=medium

  * debian/tests: Allow stderr messages.
    This avoids failing on Python 3.7 deprecation warnings, or messages from
    e. g. upower.

 -- Martin Pitt <mpitt@debian.org>  Tue, 13 Nov 2018 09:16:02 +0000

python-dbusmock (0.18.1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.

  [ Martin Pitt ]
  * New upstream version 0.18.1
  * Install upstream NEWS, as per Debian Policy 12.7
  * Bump Standards-Version to 4.2.1

 -- Martin Pitt <mpitt@debian.org>  Sun, 11 Nov 2018 21:11:26 +0000
