=== debian/control ===
--- 
+++ 
@@ -21,9 +21,7 @@
 Uploaders: Martin Pitt <mpitt@debian.org>
 Vcs-Browser: https://salsa.debian.org/debian/python-dbusmock
 Vcs-Git: https://salsa.debian.org/debian/python-dbusmock.git
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.2
+Standards-Version: 4.3.0
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python-dbusmock
