## python-dbusmock 0.19

=== debian/changelog ===
python-dbusmock (0.19-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Martin Pitt ]
  * Move packaging VCS to python-team repository.
    Update Vcs-* tags accordingly. (Closes: #946098)
  * New upstream version 0.19:
    - NetworkManager template: Add "StateReason" property and active connection ID
      (Closes: #947712)
    - Add low-memory-monitor template

 -- Martin Pitt <mpitt@debian.org>  Thu, 09 Jan 2020 20:36:10 +0000

python-dbusmock (0.18.3-2) unstable; urgency=medium

  * Drop Python 2 package.
    All reverse dependencies got updated to Python 3 now. (Closes: #937688)

 -- Martin Pitt <mpitt@debian.org>  Thu, 31 Oct 2019 10:30:11 +0000

python-dbusmock (0.18.3-1) unstable; urgency=medium

  * New upstream version 0.18.3
  * Bump Standards-Version to 4.4.0. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 08 Sep 2019 21:05:00 +0000
