=== debian/tests/control ===
--- 
+++ 
@@ -7,3 +7,4 @@
  policykit-1,
  bluez,
  systemd-services | systemd
+Restrictions: allow-stderr
