## python-dbusmock 0.22.0

=== debian/changelog ===
python-dbusmock (0.22.0-1) unstable; urgency=medium

  * New upstream version 0.22.0:
    - NetworkManager template: Fix connecting to wifi
    - NetworkManager template: Add Reload() method
    - tests: Replace nose test runner with standard unittest
    - setup.py: Drop deprecated test_suite, run tests through
      python3 -m unittest directly
  * Drop obsolete python3-nose build dependency.

 -- Martin Pitt <mpitt@debian.org>  Sat, 02 Jan 2021 17:46:45 +0100

python-dbusmock (0.21.0-1) unstable; urgency=medium

  * New upstream version 0.21.0:
    - Add type annotations to the whole API
    - Drop obsolete ConsoleKit and bluez4 templates/tests
    - upower template: Drop support for 0.9 API
  * Bump Standards-Version to 4.5.1.  No changes necessary.
  * debian/tests: Drop long-obsolete systemd-services test dependency
    alternative.

 -- Martin Pitt <mpitt@debian.org>  Fri, 01 Jan 2021 13:08:14 +0100

python-dbusmock (0.20.0-1) unstable; urgency=medium

  [ Martin Pitt ]
  * New upstream version 0.20.0:
    - NetworkManager template: Handle NetworkingEnable
    - NetworkManager template: AddConnectionUnsaved
    - Drop support for Python 2

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.19-1.
  * Bump debhelper from old 10 to 12.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Use canonical URL in Vcs-Git.
  * Update standards version to 4.5.0, no changes needed.
  * Update watch file format version to 4.
    Changes-By: lintian-brush
    Fixes: lintian: older-debian-watch-file-standard
    See-also: https://lintian.debian.org/tags/older-debian-watch-file-standard.html

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Martin Pitt <mpitt@debian.org>  Sat, 19 Dec 2020 18:58:34 +0100
