=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: python-dbusmock
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools
 Build-Depends-Indep: upower,
- python3-nose,
  python3-dbus,
  python3-gi,
  gir1.2-glib-2.0 (>= 1.32),
  dbus,
  libnotify-bin
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-dbusmock
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-dbusmock
-Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
+Standards-Version: 4.5.1
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python3-dbusmock
