=== debian/tests/control ===
--- 
+++ 
@@ -6,5 +6,5 @@
  libnotify-bin,
  policykit-1,
  bluez,
- systemd-services | systemd
+ systemd
 Restrictions: allow-stderr
