=== debian/watch ===
version=4
https://github.com/martinpitt/python-dbusmock/releases/ .*/python-dbusmock-([\d\.]+)\.tar\.gz
