## python-dbusmock 0.23.1

=== debian/changelog ===
python-dbusmock (0.23.1-2) unstable; urgency=medium

  * Declare "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.6.0. No changes necessary.
  * Update to debhelper compat level 13

 -- Martin Pitt <mpitt@debian.org>  Mon, 23 Aug 2021 09:21:59 +0200

python-dbusmock (0.23.1-1) experimental; urgency=medium

  * New upstream version 0.23.1:
    - Fix tests for Python 3.10

 -- Martin Pitt <mpitt@debian.org>  Tue, 15 Jun 2021 09:41:50 +0200

python-dbusmock (0.23.0-1) experimental; urgency=medium

  * New upstream version 0.23.0:
    - DBusMockObject: Add UpdateProperties() method (Thanks to Jonas Ådahl)
    - DBusTestCase: Add bus override argument to spawn_server_template, to use
      templates on either system or session bus; add corresponding --session
      CLI option
    - bluez template: Implement Pair() method on the Device interface and the
    - AgentManager1 interface (Thanks to Bastien Nocera)
    - polkit template: Implement RegisterAuthenticationAgent() (Thanks to
      Jonas Ådahl)
    - Add accountsservice template (Thanks to Marco Trevisan)

 -- Martin Pitt <mpitt@debian.org>  Thu, 25 Mar 2021 07:08:19 +0100
