## python-dbusmock 0.27.5

=== debian/changelog ===
python-dbusmock (0.27.5-1) unstable; urgency=medium

  * New upstream version:
    - bluez and accountsservice templates: Drop default arguments from D-Bus
      methods (thanks Simon McVittie) (Closes: #1008941)

 -- Martin Pitt <mpitt@debian.org>  Tue, 05 Apr 2022 07:55:22 +0200

python-dbusmock (0.27.4-1) unstable; urgency=medium

  * New upstream version:
    - Fix D-Bus signature detection regression from 0.27.0 (thanks Peter
      Hutterer)

 -- Martin Pitt <mpitt@debian.org>  Mon, 04 Apr 2022 16:08:15 +0200

python-dbusmock (0.27.3-1) unstable; urgency=medium

  * New upstream version:
    - Do not register standard session service directories, add API to enable
      selected services (thanks Benjamin Berg)
    - Log static method calls from templates (thanks Peter Hutterer)

 -- Martin Pitt <mpitt@debian.org>  Sat, 02 Apr 2022 09:03:44 +0200

python-dbusmock (0.26.1-2) unstable; urgency=medium

  * debian/python3-dbusmock.docs: Update for README rst → md change
    (Closes: #1006465)

 -- Martin Pitt <mpitt@debian.org>  Wed, 09 Mar 2022 13:03:48 +0100

python-dbusmock (0.26.1-1) unstable; urgency=medium

  [ deb-scrub-obsolete ]
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on gir1.2-glib-2.0.
    * python3-dbusmock: Drop versioned constraint on gir1.2-glib-2.0 in Depends.
    Changes-By: deb-scrub-obsolete

  [ Martin Pitt ]
  * New upstream version 0.26.{0,1}:
    - logind template: Add locking API (thanks Andy Holmes)
    - bluez5 template: Add RemoveDevice() and RemoveAdapterWithDevices() methods,
    - fix properties (thanks Bastien Nocera)
    - Documentation improvements, particularly wrt. raising errors
    - Fix README content type to Markdown, to fix releasing to PyPi

 -- Martin Pitt <mpitt@debian.org>  Fri, 25 Feb 2022 13:07:30 +0100

python-dbusmock (0.25.0-1) unstable; urgency=medium

  * New upstream version 0.25.0:
    - bluez template: Implement adapter discovery, connect, disconnect, and
      removal (thanks Bastien Nocera)
    - Fix changing array properties (thanks Jonas Ådahl)
    - Fix CLI upower tests (thanks Marco Trevisan)

 -- Martin Pitt <mpitt@debian.org>  Sat, 25 Dec 2021 07:46:28 +0100

python-dbusmock (0.24.1-1) unstable; urgency=medium

  * New upstream version 0.24.1:
    - Do not register standard D-Bus service directories
      (Thanks Benjamin Berg)
    - templates: Add IIO Sensors Proxy support (Thanks Marco Trevisan)
    - Fix importlib module import (Thanks Marco Trevisan)
    - Clean up code for most recent pylint version

 -- Martin Pitt <mpitt@debian.org>  Wed, 27 Oct 2021 16:28:46 +0200

python-dbusmock (0.24.0-1) unstable; urgency=medium

  * New upstream version 0.24.0:
    - Add power-profiles-daemon template (Thanks Bastien Nocera)
    - logind: Implement Inhibit and ListInhibitors (Thanks to Benjamin Berg)
    - Fix new complaints from pylint 2.9

 -- Martin Pitt <mpitt@debian.org>  Sat, 28 Aug 2021 08:47:11 +0200
