=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: python-dbusmock
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools
 Build-Depends-Indep: upower,
  python3-dbus,
  python3-gi,
- gir1.2-glib-2.0 (>= 1.32),
+ gir1.2-glib-2.0,
  dbus,
  libnotify-bin
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Martin Pitt <mpitt@debian.org>
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
-Standards-Version: 4.5.1
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python3-dbusmock
@@ -24,7 +25,7 @@
 Depends: ${python3:Depends},
  python3-dbus,
  python3-gi,
- gir1.2-glib-2.0 (>= 1.32),
+ gir1.2-glib-2.0,
  dbus-x11,
  ${misc:Depends}
 Description: mock D-Bus objects for tests
