## python-dbusmock 0.28.6

=== debian/changelog ===
python-dbusmock (0.28.6-1) unstable; urgency=medium

  * New upstream version:
    - Allow sending signals from a specific path (thanks Peter Hutterer)
    - logind: Adjust for systemd 252
    - Use setuptools_scm to determine version
  * debian/copyright: Update to current upstream copyrights
  * debian/watch: Move to PyPI. GitHub's release page became obfuscated and
    cannot be processed by uscan any more.

 -- Martin Pitt <mpitt@debian.org>  Wed, 12 Oct 2022 07:31:35 +0200

python-dbusmock (0.28.4-1) unstable; urgency=medium

  * New upstream version:
    - setup.py: Fix ModuleNotFoundError
    - ofono template: Fix conversion to f-strings (Closes: #1015286)

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Jul 2022 14:39:51 +0200

python-dbusmock (0.28.3-1) unstable; urgency=medium

  * New upstream version:
    - Bring back dbusmock.__version__
  * Go back to building with setup.py
    pyproject is still way too brittle for production. Upstream CI went back
    to setup.py as well.

 -- Martin Pitt <mpitt@debian.org>  Sun, 17 Jul 2022 13:47:42 +0200

python-dbusmock (0.28.2-1) unstable; urgency=medium

  * New upstream version 0.28.1:
    - Again works on RHEL/CentOS 8 (0.27 broke there)
    - Avoid glib GI dependency for main dbusmock, for running in virtualenv
  * New upstream version 0.28.2:
    - Dynamically compute version with setuptools-scm
    - tests: Adjust to libnotify 0.8 (Closes: #1015068)
    - tests: Only run pylint on current Fedora release
  * Bump Standards-Version to 4.6.1. No changes necessary.
  * Adjust build dependencies for upstream moving to pyproject

 -- Martin Pitt <mpitt@debian.org>  Sat, 16 Jul 2022 22:09:57 +0200

python-dbusmock (0.28.0-1) unstable; urgency=medium

  * New upstream version:
    - Drop unmaintained and broken accountsservice template
    - testcase: Throw an error when spawning a well-known name that exists
      (thanks Benjamin Berg)
    - mockobject: Allow sending signals with extra details
      (thanks Peter Hutterer)

 -- Martin Pitt <mpitt@debian.org>  Sun, 19 Jun 2022 15:33:05 +0200
