=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all,
- python3-setuptools
+ python3-setuptools,
 Build-Depends-Indep: upower,
  python3-dbus,
  python3-gi,
@@ -16,7 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python3-dbusmock
