## python-dbusmock 0.28.7

=== debian/changelog ===
python-dbusmock (0.28.7-1) unstable; urgency=medium

  * New upstream bug fix release:
    - blue5-obex template: Fix OBEX PullAll (thanks Jan Alexander Steffens)
    - power_profiles template: Fix Actions property type (thanks Jonas Ådahl)
    - README: Explain container tests and how to debug them
  * autopkgtest: Update policykit-1 dependency.
    Primarily depend on polkitd now. Keep the transitional policykit-1 as
    alternative to keep the package working on Debian 11. (Closes: #1025640)
  * Bump Standards-Version to 4.6.2.  No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Thu, 05 Jan 2023 14:57:52 +0100
