=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dbusmock
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-dbusmock.git
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/martinpitt/python-dbusmock/
 
 Package: python3-dbusmock
