=== debian/tests/control ===
Tests: upstream
Depends: @,
 upower,
 network-manager,
 ofono-scripts | ofono,
 libnotify-bin,
 polkitd | policykit-1,
 bluez,
 systemd
Restrictions: allow-stderr
