## python-dbusmock 0.29.1

=== debian/changelog ===
python-dbusmock (0.29.1-2) unstable; urgency=medium

  * Ignore .egg-info/ changes during package cleaning.
    The egg-info is rebuilt during binary package build, with a different
    setuptools than the upstream release. This failed building a source
    package after a binary build. (Closes: #1047543)

 -- Martin Pitt <mpitt@debian.org>  Fri, 18 Aug 2023 16:45:11 +0200

python-dbusmock (0.29.1-1) unstable; urgency=medium

  * New upstream version 0.29.0:
    - Support loading templates from XDG_DATA_DIRS
    - iio-sensors-proxy: Throw proper D-Bus errors instead of Python Exception
  * New upstream version 0.29.1:
    - Test fixes (thanks Marco Trevisan)

 -- Martin Pitt <mpitt@debian.org>  Thu, 27 Jul 2023 05:08:50 +0000
