## python-dbusmock 0.31.1

=== debian/changelog ===
python-dbusmock (0.31.1-1) unstable; urgency=medium

  * New upstream release:
    - power_profiles_daemon: Move back to original D-Bus name to avoid
      breaking compatibility.
    - Add upower_power_profiles_daemon template for version 0.20 API with new
      D-Bus name.

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Feb 2024 14:08:40 +0100

python-dbusmock (0.31.0-1) unstable; urgency=medium

  * New upstream release:
    - power-profiles-daemon: Move to org.freedesktop.UPower.PowerProfiles as
      in release 0.20.0 (API break!)
    - NetworkManager: Add stub ipv4/6 properties in AddWiFiConnection

 -- Martin Pitt <mpitt@debian.org>  Fri, 23 Feb 2024 09:19:44 +0100

python-dbusmock (0.30.2-2) unstable; urgency=medium

  * autopkgtest: Fix test invocation.
    Python 3.12's unittest exits with code 5 if all tests are skipped, which
    is the case for some test files. Run all tests in a single invocation to
    avoid that. (Closes: #1061825)

 -- Martin Pitt <mpitt@debian.org>  Tue, 30 Jan 2024 06:54:12 +0100

python-dbusmock (0.30.2-1) unstable; urgency=medium

  * New upstream bug fix release:
    - bluez5: Fix invalid arguments to PairDevice (thanks Simon McVittie)
      (Closes: #1057564)

 -- Martin Pitt <mpitt@debian.org>  Sun, 31 Dec 2023 07:03:51 +0100

python-dbusmock (0.30.1-1) unstable; urgency=medium

  * New upstream release:
   - bluez: Clean up static default properties, re-drop PairDevice() class_ parameter
   - Add pre-commit rules (thanks Peter Hutterer)

 -- Martin Pitt <mpitt@debian.org>  Sat, 23 Dec 2023 22:18:05 +0100

python-dbusmock (0.30.0-2) unstable; urgency=medium

  * Add missing python3-pytest autopkgtest dependency (Closes: #1057148)

 -- Martin Pitt <mpitt@debian.org>  Fri, 01 Dec 2023 06:45:16 +0000

python-dbusmock (0.30.0-1) unstable; urgency=medium

  * New upstream release:
    - api: Add pytest support and helpers
    - api: Factor the server spawning into a new SpawnedMock object (thanks
      Peter Hutterer)
    - doc: generate sphinx docs on
      https://martinpitt.github.io/python-dbusmock/ (thanks Peter Hutterer)
    - cli: Add support for running custom commands on the mock environment
      (thanks Marco Trevisan)

 -- Martin Pitt <mpitt@debian.org>  Thu, 30 Nov 2023 07:27:49 +0000
