=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Build-Depends-Indep: upower,
  python3-dbus,
  python3-gi,
+ python3-pytest,
  gir1.2-glib-2.0,
  dbus,
  libnotify-bin
@@ -28,6 +29,7 @@
  gir1.2-glib-2.0,
  dbus-x11,
  ${misc:Depends}
+Suggests: python3-pytest
 Description: mock D-Bus objects for tests
  With python-dbusmock you can easily create mock objects on D-Bus. This is
  useful for writing tests for software which talks to D-Bus services such as
