=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Tests: upstream
 Depends: @,
+ python3-pytest,
  upower,
  network-manager,
  ofono-scripts | ofono,
