## python-dbusmock 0.32.1

=== debian/changelog ===
python-dbusmock (0.32.1-1) unstable; urgency=medium

  * New upstream release:
    - ModemManager: Add initial mock (thanks Guido Günther)
    - bluez5: Add advertising API (thanks Frederik Leonhardt)
    - Fix loading of libglib on macOS (thanks peturingi)
  * Bump Standards-Version to 4.7.0. No changes necessary.

 -- Martin Pitt <mpitt@debian.org>  Sun, 14 Jul 2024 09:20:33 +0200
